#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: non-negative
version: 0.1.1.2
id: non-negative-0.1.1.2-978XXC1oNssEJaybMovel8
key: non-negative-0.1.1.2-978XXC1oNssEJaybMovel8
license: GPL
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
homepage: http://code.haskell.org/~thielema/non-negative/
synopsis: Non-negative numbers
description:
    Provides a class for non-negative numbers,
    a wrapper which can turn any ordered numeric type into a member of that class,
    and a lazy number type for non-negative numbers
    (a generalization of Peano numbers).
    This library is used by the @event-list@ package.
category: Math
author: Henning Thielemann <haskell@henning-thielemann.de>
exposed: True
indefinite: False
exposed-modules:
    Numeric.NonNegative.Chunky Numeric.NonNegative.Class
    Numeric.NonNegative.Wrapper
hidden-modules: Numeric.NonNegative.ChunkyPrivate
abi: 1cd19c3ea636abc9bbbbaea36b6b14aa
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/non-negative-0.1.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/non-negative-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/non-negative-0.1.1.2
hs-libraries: HSnon-negative-0.1.1.2-978XXC1oNssEJaybMovel8
depends:
    utility-ht-0.0.14-1SDJ0BtW7GoAaRrxZT3hIq
    QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l base-4.10.1.0
abi-depends: utility-ht-0.0.14-1SDJ0BtW7GoAaRrxZT3hIq=582deb2a167d778361af1ed834bf29ef
             QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l=12616b561aced170e61d60f985fc5a23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-non-negative/html/non-negative.haddock
haddock-html: /usr/share/doc/haskell-non-negative/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

